Bug 1707144 - octave-jsonlab-1.9.8 is available
Summary: octave-jsonlab-1.9.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: octave-jsonlab
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-06 22:02 UTC by Upstream Release Monitoring
Modified: 2019-11-18 01:51 UTC (History)
2 users (show)

Fixed In Version: octave-jsonlab-1.9.8-1.fc31 octave-jsonlab-1.9.8-1.fc30 octave-jsonlab-1.9.8-1.fc29 octave-jsonlab-1.9.8-2.fc31 octave-jsonlab-1.9.8-2.fc30 octave-jsonlab-1.9.8-2.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 16:06:44 UTC


Attachments (Terms of Use)
[patch] Update to 1.9.8 (#1707144) (1.37 KB, patch)
2019-10-25 13:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-05-06 22:02:54 UTC
Latest upstream release: 1.9
Current version/release in rawhide: 1.8-3.fc30
URL: http://iso2mesh.sourceforge.net/cgi-bin/index.cgi?jsonlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8232/

Comment 1 Upstream Release Monitoring 2019-10-25 13:52:14 UTC
Latest upstream release: 1.9.8
Current version/release in rawhide: 1.8-4.fc31
URL: http://iso2mesh.sourceforge.net/cgi-bin/index.cgi?jsonlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8232/

Comment 2 Upstream Release Monitoring 2019-10-25 13:52:17 UTC
Created attachment 1629193 [details]
[patch] Update to 1.9.8 (#1707144)

Comment 3 Upstream Release Monitoring 2019-10-25 13:54:39 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of octave-jsonlab-1.9.8-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38550028

Comment 4 Qianqian Fang 2019-10-27 02:09:11 UTC
@Igor, let me know if you can accept my pull-request for the new jsonlab release, or give me commit permission to rebuild the package.

thanks

Comment 5 Fedora Update System 2019-10-29 10:24:41 UTC
FEDORA-2019-a97d84aa5a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a97d84aa5a

Comment 6 Fedora Update System 2019-10-29 10:24:41 UTC
FEDORA-2019-cb499a8c45 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cb499a8c45

Comment 7 Fedora Update System 2019-10-29 14:53:35 UTC
FEDORA-2019-f9be72f7fb has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f9be72f7fb

Comment 8 Fedora Update System 2019-10-30 01:19:41 UTC
octave-jsonlab-1.9.8-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cb499a8c45

Comment 9 Fedora Update System 2019-10-30 01:29:50 UTC
octave-jsonlab-1.9.8-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a97d84aa5a

Comment 10 Fedora Update System 2019-10-30 02:40:24 UTC
octave-jsonlab-1.9.8-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f9be72f7fb

Comment 11 Fedora Update System 2019-11-07 01:17:25 UTC
octave-jsonlab-1.9.8-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-11-07 02:41:43 UTC
octave-jsonlab-1.9.8-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-07 03:49:23 UTC
octave-jsonlab-1.9.8-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-07 17:55:22 UTC
FEDORA-2019-e3854b031b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e3854b031b

Comment 15 Fedora Update System 2019-11-07 17:55:44 UTC
FEDORA-2019-b89aa1a51c has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b89aa1a51c

Comment 16 Fedora Update System 2019-11-07 17:56:06 UTC
FEDORA-2019-56a6a501fb has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-56a6a501fb

Comment 17 Fedora Update System 2019-11-09 23:20:38 UTC
octave-jsonlab-1.9.8-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e3854b031b

Comment 18 Fedora Update System 2019-11-10 00:39:30 UTC
octave-jsonlab-1.9.8-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b89aa1a51c

Comment 19 Fedora Update System 2019-11-10 04:35:37 UTC
octave-jsonlab-1.9.8-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-56a6a501fb

Comment 20 Fedora Update System 2019-11-17 01:30:14 UTC
octave-jsonlab-1.9.8-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2019-11-18 01:17:52 UTC
octave-jsonlab-1.9.8-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2019-11-18 01:51:49 UTC
octave-jsonlab-1.9.8-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.